Bug 18226 - This patch will search for additional block devices when determing partition structure.
Summary: This patch will search for additional block devices when determing partition ...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 15:59 UTC by moonpie
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 21:30:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (605 bytes, patch)
2000-10-03 16:00 UTC, moonpie
no flags Details | Diff

Description moonpie 2000-10-03 15:59:42 UTC
--- ../mkkickstart-2.3/mkkickstart      Tue Aug 15 09:36:14 2000
+++ mkkickstart.devices Mon Sep 11 17:41:37 2000
@@ -178,6 +178,9 @@
 fdisk -l /dev/hd[a-h] 2>/dev/null | grep "^/dev/[shx]da" | sort  >${tmp1} 
 fdisk -l /dev/sd[a-p] 2>/dev/null | grep "^/dev/[shx]da" | sort >>${tmp1} 
 fdisk -l /dev/xd[ab]  2>/dev/null | grep "^/dev/[shx]da" | sort >>${tmp1} 
+fdisk -l /dev/rd/c[0-7]d[0-31] | grep "^/dev/rd/c[0-7]d[0-31]" | sort
>>${tmp1}
+fdisk -l /dev/ida/c[0-7]d[0-15] | grep "^/dev/ida/c[0-7]d[0-15]" | sort
>>${tmp1
+}
 sort /etc/fstab >${tmp3}
 join -j 1 ${tmp3} ${tmp1} >${tmp2}
 rm ${tmp1} ${tmp3}

Comment 1 moonpie 2000-10-03 16:00:49 UTC
Created attachment 3678 [details]
patch

Comment 2 Matt Wilson 2003-10-09 21:30:49 UTC
mkkickstart isn't supported anymore, closing WONTFIX


Note You need to log in before you can comment on or make changes to this bug.